body, textarea {scrollbar-base-color: #8177B6;}
body, td, th, div, p, input, textarea, select {font-family: Arial; font-size: 12px; color: #000000;}
form {margin: 0px;}
p, h2 {margin-top: 0.4em; margin-bottom: 1em; }

.button120, .button200 {border: none; background-repeat: no-repeat; text-align: center; color: #ffffff; font-weight: bold; width: 122px; height: 31px; height: 33px;}
.button120 {background: url(/images/bg/button120.gif); width: 123px;}
.button200 {background: url(/images/bg/button200.gif); width: 205px;}

h1 {font-weight: bold; font-size: 14px; font-family: Verdana; font-style: italic; color: #667290;}
h2 {color: #ba2615; font-size: 12px; font-weight: bold;}
h3 {color: #ba2615; font-size: 12px; font-weight:normal}

a {color: #1D77D4; text-decoration:none}
a:hover {text-decoration: underline;}
a.nu {text-decoration: none;}

hr {color: #8177B6; height: 1px;}

.menu {font-weight: bold; padding-left: 23px; color: #ba2615;}
.menu a {color: #000000;}
.menu_l2 {padding-left: 23px; color: #ba2615;}
.menu_l2 a {color: #000000;}

.newsdate {color: #056cc3; font-style: italic;}

.error {color: #ff0000;}
.small{font-size:10px}